/* --------------------------------------------------- */
/* special */
/* --------------------------------------------------- */

.special .special-videos .pos1,
.special .special-videos .pos2{
	width:33.3%;
	
}
.special .right-50 .pos1,
.special .right-50 .pos2,
.special .right-50 .pos3,
.special .right-50 .col_{
	width:33%;
	height:150px;
}
.special .left-50{
	width:50%;
}
.special .left-50 .inner{
	margin-left:8px;
	margin-right:20px;
}
.special .typography .feature_ .iconTitle h3{
	font-size:16px;
}
.special .right-50 .feature_ .moreinfo p{
	font-size:12px;
	line-height:13px;
}
/*
.special .typography .special-videos .pos1 .content h3,
.special .typography .special-videos .pos2 .content h3{
	font-size:24px;
	line-height:24px;
	padding-left:3%;
	padding-right:20%;
	padding-top:12px;
	padding-bottom:12px;
}*/
/*
.special .typography .special-videos .pos1 .content .moreinfo,
.special .typography .special-videos .pos2 .content .moreinfo{
	padding-left:3%;
	padding-right:20%;
}
*/
/*
.special .typography .special-videos .pos1 .content .moreinfo p,
.special .typography .special-videos .pos2 .content .moreinfo p{
	font-size:16px;
	line-height:18px;
}
*/
}
/* ######################################################################## */
/* BREAKPOINT 1175px */
/* ######################################################################## */
@media only screen and (max-width: 1175px) {
	.special .special-videos .pos1,
	.special .special-videos .pos2{
		/*height:240px;*/
	}
	
	.special .right-50 .pos1,
	.special .right-50 .pos2,
	.special .right-50 .pos3,
	.special .right-50 .col_{
		height:130px;
	}
	.special .typography .feature_ .iconTitle h3{
		font-size:13px;
	}
}
/* ######################################################################## */
/* BREAKPOINT 960px */
/* ######################################################################## */
@media only screen and (max-width: 960px) {
	.special .special-videos .pos1,
	.special .special-videos .pos2{
		/*height:200px;*/
	}
	.special .right-50 .pos1,
	.special .right-50 .pos2,
	.special .right-50 .pos3,
	.special .right-50 .col_{
		width:50%;
		height:130px;
	}
	.special .typography .feature_ .iconTitle h3{
		font-size:13px;
	}
	/*
	.special .typography .special-videos .pos1 .content h3,
	.special .typography .special-videos .pos2 .content h3{
		font-size:20px;
		padding-left:5%;
		padding-right:20%;
		padding-top:10px;
		padding-bottom:10px;
	}

	.special .typography .special-videos .pos1 .content .moreinfo,
	.special .typography .special-videos .pos2 .content .moreinfo{
		padding-left:5%;
		padding-right:20%;
	}
	.special .typography .special-videos .pos1 .content .moreinfo p,
	.special .typography .special-videos .pos2 .content .moreinfo p{
		font-size:14px;
		line-height:16px;
	}
	*/
}
/* ######################################################################## */
/* BREAKPOINT 800px */
/* ######################################################################## */
@media only screen and (max-width: 800px) { 

}
/* ######################################################################## */
/* BREAKPOINT 640px */
/* ######################################################################## */
@media only screen and (max-width: 640px) {
	.special .special-videos .pos1,
	.special .special-videos .pos2{
		/*height:150px;*/
	}
	.special .left-50,
	.special .right-50,
	.special .special-videos{
		width:96%;
		padding-left:2%;
		padding-right:2%;
	}
	.special .left-50 .inner{
		margin-right:40px;
		margin-left:0;
	}
	
	.special .right-50 .pos1,
	.special .right-50 .pos2,
	.special .right-50 .pos3,
	.special .right-50 .col_{
		width:33%;
		height:130px;
	}
	.special .right-50{
		
	}
	.special .typography .feature_ .iconTitle h3{
		font-size:13px;
	}
	/*
	.special .typography .special-videos .pos1 .content h3,
	.special .typography .special-videos .pos2 .content h3{
		font-size:18px;
		line-height:18px;
		padding-left:5%;
		padding-right:20%;
		padding-top:10px;
		padding-bottom:6px;
	}
	.special .typography .special-videos .pos1 .content .moreinfo,
	.special .typography .special-videos .pos2 .content .moreinfo{
		padding-left:5%;
		padding-right:20%;
	}
	.special .typography .special-videos .pos1 .content .moreinfo p,
	.special .typography .special-videos .pos2 .content .moreinfo p{
		font-size:11px;
		line-height:13px;
	}
	*/
}
/* ######################################################################## */
/* BREAKPOINT 410px */
/* ######################################################################## */
@media only screen and (max-width: 410px) { 
	/*
	.special .typography .special-videos .pos1 .content h3,
	.special .typography .special-videos .pos2 .content h3{
		font-size:16px;
		line-height:16px;
		padding-left:5%;
		padding-right:20%;
		padding-top:10px;
		padding-bottom:6px;
	}
	.special .special-videos .pos1,
	.special .special-videos .pos2{
		height:120px;
	}
	*/
	.special .right-50 .pos1,
	.special .right-50 .pos2,
	.special .right-50 .pos3,
	.special .right-50 .col_{
		width:50%;
		height:130px;
	}
}










